<?php

use Illuminate\Database\Seeder;

class NewsTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $newstypedata = [
            [
                'type' => "News",
            ],
            [
                'type' => "Menu",
            ],
            [
                'type' => "Activity",
            ],
            [
                'type' => "Guide",
            ],
        ];

        foreach ($newstypedata as $data) {
            $newsType = new \App\NewsType();

            $newsType->type = $data["type"];

            $newsType->save();
        }
    }
}
